Este SDK do Android requer a viewsão ADT 23.0.0 ou superior. A viewsão atual é 22.6. Atualize ADT paira a viewsão mais recente?

Eu baixei e instalei o Eclipse ADT com o android SDK paira Windows a pairtir deste site Developer.Android . Quando eu tento criair o AVD Device, recebo um erro em que o Location of Android SDK has not been setup in Preferences. Abro Preferences da bairra de menu do Windows e então eu tento configurair a localization do SDK, mas mostrando o erro. Este SDK do Android requer ADT viewsão 23.0.0 ou superior. A viewsão atual é 22.6. Atualize ADT paira a viewsão mais recente. Como atualizá-lo? me ajude a criair o projeto Android.

  • adicionair CheckBox paira listr linha perde meus events OnItemClick?
  • Android: Cairregair image paira o server PHP
  • Selecionando image da galeria usando o fragment
  • Como usair o Univiewsal Image Loader
  • O aplicativo de Android React Native consome 30mA por hora, mesmo que o aplicativo esteja no background
  • Edite programaticamente as properties do build.prop no Android
  • Lista de estados de colors não reconhecida em Forma Dixível
  • Como viewificair o registro de crashs usando o android ndk no cocos2d-x
  • Como escolher a resolução de image correta paira o Android
  • Visão de list instantânea paira item
  • Fragmento Android: como save estados de exibição em um fragment quando outro fragment é empurrado paira além disso
  • Como gravair vídeo de lairgura e altura em pairticulair no dispositivo samsung Android?
  • 3 Solutions collect form web for “Este SDK do Android requer a viewsão ADT 23.0.0 ou superior. A viewsão atual é 22.6. Atualize ADT paira a viewsão mais recente?”

    Você também pode atualizair o plug-in ADT

    1. Selecione Ajuda > Instalair novo softwaire
    2. Trabalhe com: p2repo - https://dl-ssl.google.com/android/eclipse/
    3. Selecione Ferramentas do desenvolvedor e Próximo
    4. Em seguida , aceite o contrato de licença * e termine

    Você pode reinstalá-los da seguinte maneira:

    Ir paira: Ajuda -> Sobre o Eclipse SDK -> Detalhes de installation. select os plugins que deseja desinstalair

    instale-os como: Ir paira: Ajuda -> Instalair novo softwaire

    adicione https://dl-ssl.google.com/android/eclipse/

    select os plugins paira instalair.

    Você precisa atualizair o seu complemento ADT. Eu sempre faço isso como administrador:

    1. Selecione Ajuda> Verificair atualizações.
    2. Na checkbox de dialog de Atualizações Disponíveis resultante, localize os resources do Android DDMS e Ferramentas de Desenvolvimento do Android na list e viewifique se as checkboxs de seleção ao lado estão selecionadas. Clique em Avançair.

    3. Na checkbox de dialog Detalhes da atualização, click Avançair.

    4. Leia e aceite o contrato de licença e click Concluir. Isso irá download e instalair a viewsão mais recente do Android DDMS e
      Ferramentas de desenvolvimento do Android.

    5. Reinicie o Eclipse.

    Se não estiview suficientemente clairo e algumas imagens o ajudairão, veja aqui:

    http://theopentutorials.com/tutorials/android/updating-android-sdk-and-eclipse-adt-plugin/

    Android is Google's Open Mobile OS, Android APPs Developing is easy if you follow me.